Bug 694975 - libvncserver-0.9.8.2 is available
Summary: libvncserver-0.9.8.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libvncserver
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-09 10:37 UTC by Upstream Release Monitoring
Modified: 2011-12-31 09:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-13 17:11:20 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 766197 None None None Never

Internal Links: 766197

Description Upstream Release Monitoring 2011-04-09 10:37:31 UTC
Latest upstream release: 0.9.8
Current version in Fedora Rawhide: 0.9.7
URL: http://sourceforge.net/projects/libvncserver/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-10-13 10:29:08 UTC
Latest upstream release: 0.9.8.1
Current version in Fedora Rawhide: 0.9.7
URL: http://sourceforge.net/api/file/index/project-name/libvncserver/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-11-11 11:29:55 UTC
Latest upstream release: 0.9.8.2
Current version in Fedora Rawhide: 0.9.7
URL: http://sourceforge.net/api/file/index/project-name/libvncserver/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Rex Dieter 2011-12-13 17:11:20 UTC
imported into rawhide.


Note You need to log in before you can comment on or make changes to this bug.